---
# processing разворачивается в wb в неймспейс workflow (не processing).
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: workflow
resources:
  - rbac.yaml
  - engine.yaml
  - engine-low.yaml
  - frontend.yaml
  - workflows-api.yaml
